Imagick::blackThresholdImage
Imagick::blurImage
Imagick
PHP Manual

# Imagick::blueShiftImage

(No version information available, might only be in Git)

Imagick::blueShiftImage — Description

### Description

public void Imagick::blueShiftImage ([ float `$factor` = 1.5 ] )

Mutes the colors of the image to simulate a scene at nighttime in the moonlight.

### Parameters

`factor`

### Return Values

### Examples

Example #1 Imagick::blueShiftImage()

`<?php
function blueShiftImage($imagePath, $blueShift) {
$imagick = new \Imagick(realpath($imagePath));
$imagick->blueShiftImage($blueShift);
header("Content-Type: image/jpg");
echo $imagick->getImageBlob();
}
?>`

Imagick::blackThresholdImage
Imagick::blurImage
Imagick
PHP Manual